ProLiant Servers - Netservers
cancel
Showing results for 
Search instead for 
Did you mean: 

CPQCISSM.SYS Update 5.60.0.32 to 5.66.0.32 possible?

 
New Member

CPQCISSM.SYS Update 5.60.0.32 to 5.66.0.32 possible?

I'm having an issue where on a reboot I get an Event log message, Event ID: 24863 Source: CPQCISSE that says "SCSI bus fault occurred on Storage Box box 0, , Port 1 of
Array Controller in slot 1.
This may result in a "downshift" in transfer rate for one or more hard drives on the bus.".
I'm running two ProLiant DL380 G4's and they both have this issue.

I've read on this site that upgrading the CPQCISSM.SYS driver will fix this. I looked at my current version of this file and it is at 5.60.0.32, and the one available to download on this support site is 5.66.0.32.

My question is, can I update the driver directly to 5.66.0.32 from my 5.60.0.32. I've looked for documents on this and there isn't any. (That I could find)

Any insight would be great.
Thanks,
Nathan Grandbois
Cerdant, Inc.